package de.frajul.endlessroll.entities.particles.attributes.attributeValues;

/**
 * Created by Julian on 02.08.2016.
 */
public class TimelineRange {

    private Timeline timeline;
    private Range range;

    public TimelineRange(Timeline timeline, Range range) {
        this.timeline = timeline;
        this.range = range;
    }

    public Timeline getTimeline() {
        return timeline;
    }

    public void setTimeline(Timeline timeline) {
        this.timeline = timeline;
    }

    public Range getRange() {
        return range;
    }

    public void setRange(Range range) {
        this.range = range;
    }
}
